快捷搜索:

关于Visio Studio 2012使用Nuget获取Sqlite驱动包报错:

来源:http://www.shanghai-sourcing.com 作者:网页版吃鸡 人气:161 发布时间:2019-11-28
摘要:背景 关于Visio Studio 2012使用Nuget获取Sqlite驱动包报错:“System.Data.SQLite.EF6”的架构版本与 NuGet 的版本 2.0.30625.9003 不兼容。作者的VS二〇一二本子比较老旧,是几年早先下载的。平时加上

背景

关于Visio Studio 2012使用Nuget获取Sqlite驱动包报错:“System.Data.SQLite.EF6”的架构版本与 NuGet 的版本 2.0.30625.9003 不兼容。作者的VS二〇一二本子比较老旧,是几年早先下载的。平时加上三方包和驱动包都以手动增多。后来询问到有Nuget那几个工具,如获宝物。可是在应用进度中却出了好多主题素材。

关于Visio Studio 2012使用Nuget获取Sqlite驱动包报错:“System.Data.SQLite.EF6”的架构版本与 NuGet 的版本 2.0.30625.9003 不兼容。关于Visio Studio 2012使用Nuget获取Sqlite驱动包报错:“System.Data.SQLite.EF6”的架构版本与 NuGet 的版本 2.0.30625.9003 不兼容。开始的一段时代,作者尝试利用Nuget增多Mongodb相关重视包,结果提醒信赖包与Nuget版本不合营。因为已经有了手动下载好的包,所以就没在乎,手动增加了信任包。

关于Visio Studio 2012使用Nuget获取Sqlite驱动包报错:“System.Data.SQLite.EF6”的架构版本与 NuGet 的版本 2.0.30625.9003 不兼容。方今,再度行使Nuget增添sqlite包,开采还是存在宽容性难题。于是小编本着有扶助小组的观念,尝试消除那么些难点。

 

关于Visio Studio 2012使用Nuget获取Sqlite驱动包报错:“System.Data.SQLite.EF6”的架构版本与 NuGet 的版本 2.0.30625.9003 不兼容。气象描述

使用VS二零一三自带Nuget安装System.Data.Sqlite正视包,深入解析、下载以至安装前半片段均未有毛病,在装置最终的System.Data.SQLite.EF6时面世包容性难点。

 

标题陈诉

“System.Data.SQLite.EF6”的构造版本与 NuGet 的版本 2.0.30625.9003 不合营,请尝试到Nuget官方网站进级最新版Nuget。

 

抽薪止沸方案

VS二〇一三给的提出是升高Nuget,不过笔者考虑到温馨的VS版本太旧,指不定哪天再冒出什么难点,索性给VS来叁次进步。

点击工具栏  工具->扩张和更新->更新,更新VS。

由此短期的等待,终于晋升成功,再一次安装依赖包,成功。

读者能够接纳特别轻量的方法,仅升级Nuget。

 

参考

本文由金沙澳门官网55网址发布于网页版吃鸡,转载请注明出处:关于Visio Studio 2012使用Nuget获取Sqlite驱动包报错:

关键词:

上一篇:无需活得那么累,你并没有那么多观众

下一篇:没有了

最火资讯